[Desktop Entry]
Name=Phoronix Test Suite
GenericName=Phoronix Test Suite Benchmarking Utility
Comment=Phoronix Test Suite Benchmarking Utility
Comment[fr]=Outil pour étalonner les performances de votre ordinateur
Exec=phoronix-test-suite interactive
StartupNotify=true
Icon=phoronix-test-suite
Terminal=1
Type=Application
Encoding=UTF-8
Categories=System;Monitor;
